Subject: Last Call: Definitions of Managed Objects for the SONET/SDH Interface Type to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Dec 1998 11:18:50 -0500

The IESG has received a request from the AToM MIB Working Group to
consider Definitions of Managed Objects for the SONET/SDH Interface
Type <draft-ietf-atommib-sonetng-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 7, 1999.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-atommib-sonetng-05.txt